/* trusted section */
.trusted-section {
  text-align: center;
  padding: 70px 0 70px 0;
}

.trusted-section h3 {
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 34px;
  color: var(--heading-color);
}

.trusted .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 120px;
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
}
.trusted .logo img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
  display: block;
}
